@charset "UTF-8";
body{min-width: 1400px; max-width: 1920px; margin: 0 auto;}
.w1400{width: 1400px; height: auto; margin: 0 auto;position: relative;}
.w1300{width: 1300px; height: auto; margin: 0 auto;position: relative;}
.w100{width: 100%!important;}
.pc{display: block!important;}
.wap{display: none!important;}
.top{width: 100%; height: 350px; background: url(../images/2026-bg.jpg) no-repeat center -50px;}
.top-t{width: 100%; height: 50px; background: #1d82dd; line-height: 50px;font-size: 16px;}
.top-t-l{float: left; text-align: left; color: #fff;}
.top-t-l a{ margin: 0 10px; color: #fff; }
.top-t-l a:hover{font-weight: bold;}
.top-t-r{float: right; text-align: right; color: #fff;}
.top-t-r a{color: #fff; padding: 0 4px;}
.top-t-r a:hover{font-weight: bold;}
.top-t-r span{border: #fff solid 1px; padding: 5px; border-radius: 15px;}
.top-con{width: 100%; height: 300px;}
.top-logo{text-align: left;width: 659px; height: 151px; float: left;margin-top: 57px;}
.top-logo img{width: 70%; height: auto;}
.top-ss{width: 633px; height: 52px; float: left;margin-top: 114px;margin-left: 88px;background: rgba(255,255,255,1); border-radius: 5px;}
.top-ss #keyword{-webkit-appearance: none;-moz-appearance: none;appearance: none;border: 0;float: left;width: 523px;height: 52px;line-height: 52px;text-indent: 10px;font-size: 18px;color: #cbcbcb;margin-left: 10px;border-radius: 5px;}
.top-ss #searchbutton{float: right;background:#007ad8;border: 0;height: 52px;margin-top:0px;width: 100px;cursor: pointer;font-size: 18px;color: #fff;text-align: left; border-bottom-right-radius: 5px; border-top-right-radius: 5px;text-align: center;}

.daohang{width: 100%;height: 75px; background: #1d82dd;}
.nav{width: 1400px;margin: 0 auto; height: 75px; }
.nav-l li{float: left;height: 75px;width: 16.66%;}
.nav-l li a{display: block;height: 75px;color: #fff;font-weight: bold;font-size: 23px;line-height: 75px;text-align: center;}
.nav-l li a img{margin-right: 14px;vertical-align: middle; width: 25px;}
.nav-l li:hover,.nav-l li.on{background: #03559f;}

.home_tt{width: 100%; height: 121px;overflow: hidden; margin-top: 30px; position:relative;background: #fff; float: left;}
.home_tt_img{width: 247px; height: 121px; float: left;}
.home_tt_img img{width: 100%;height: 100%;}
.home_tt_nr{width: calc(100% - 247px); float: left; padding: 0 20px;}
.home_tt_scroll .hd{ overflow:hidden; width: 20px; right: 15px; position: absolute;height: 100%;z-index: 10;font-size: 0;}
.home_tt_scroll .hd ul{overflow:hidden; zoom:1; margin-top:10px; }
.home_tt_scroll .hd ul li{ float:left;  width:10px; height:10px; overflow:hidden; margin:5px; border-radius: 5px; cursor:pointer; background-color: #e5e5e5;}
.home_tt_scroll .hd ul li.on{  background-color: #1d82dd;}
.home_tt_scroll .bd{ margin-top: 20px; height: 85px; padding: 0 20px;}
.home_tt_scroll .infoList li a{ font-size: 30px; line-height: 40px; height: 40px; display: block;text-align: center; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-weight: bold;}
.home_tt_scroll .infoList li p{text-align: center;font-size: 18px;width: 100%;height: 35px;line-height: 35px;color: #333;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.p1{width: 100%; height: 400px; float: left; margin-top: 30px;}
.p1-left{float: left; width: 700px; height: 400px; position: relative; overflow: hidden;}
.p1-left .swiper-wrapper .swiper-slide img{width: 100%; height: 100%; }
.p1-left .swiper-wrapper{display: flex;}
.p1-left .swiper-wrapper .swiper-slide .text{position: absolute;width: 100%;height: 50px;left: 0; bottom: 0; background-color:rgba(0, 0, 0, 0.7); }
.p1-left .swiper-wrapper .swiper-slide .text span{ position: relative; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; word-wrap:normal; font-size: 18px;line-height: 50px; color: #FFF; width: calc(100% - 140px); padding: 0 10px; display: block;}
.p1-left .pagination{position: absolute;z-index: 20;bottom: 15px;width: auto!important;text-align: right; right:10px;}
.p1-left .swiper-pagination-bullet{display: inline-block;width: 12px;height: 12px;border-radius:10px; background: #fff;margin: 0 5px;opacity: 0.8;cursor: pointer;}
.p1-left .swiper-pagination-bullet-active { background: #1492ff; }
.p1-left>a{display:block;width: 30px;height: 52px;position:absolute;top: calc((400px - 52px) / 2);opacity:0;filter: alpha(opacity=0);transition:all 0.5s; z-index: 20;cursor: pointer;}
.p1-left>a.arrow-left{left:0px;background: url(../images/2024-znx-tpxw-l.png) no-repeat;}
.p1-left>a.arrow-right{right:0px;background: url(../images/2024-znx-tpxw-r.png) no-repeat;}
.p1-left:hover>a{ opacity:1;filter: alpha(opacity=100);}
.p1-left:hover>a.prev{ left:0px;}
.p1-left:hover>a.next{ right:0px;}

.p1-right{float: right; width: 675px; height: 400px; position: relative; overflow: hidden;}
.p1-right .newstab li{margin: 0 0px;text-align: center;width: 25%;}
.p1-right .newstab li a{font-size: 23px;    padding: 0 38px;}
.p1-right .newslist li a{font-size: 20px;}
.newstab{height: 48px;width: 100%; line-height: 45px;border-bottom: #e0e0e0 solid 1px;}
.newstab li{float:left; position: relative; }
.newstab li a{color: #666666; font-size: 22px; font-weight: normal; padding: 0 9px;}
.newstab li:after{content: ''; position: absolute; width:0; bottom:0; height: 2px; background: #1492ff; overflow: hidden;}
.newstab li:after{ left:10px;}
.newstab li.on:after{width: calc(100% - 20px);}
.newstab li.on,.newstab li.on a,.newstab li a:hover{color: #1492ff;font-weight: bold;}
.newslist{padding-top: 14px;transition: all 0.4s;}
.newslist li{line-height: 55px;position: relative;height: 55px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;padding-right: 16%;text-indent: 20px; transition: .3s all; padding-left: 0px;}
.newslist li:hover{ background-position: 10px; padding-left: 10px; transition: .3s all;}
.newslist li a{color: #333;font-size: 18px; float: left;  max-width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslist li:hover span, .newslist li a:hover{color: #1492ff; font-weight: bold;}
.newslist li span{position: absolute;right: 0px;top: 0px;color: #bbb;font-size: 15px;}
.newslist-more{display: none;}
.newslist li::before{content: ""s;position: absolute;top: 27px;left: 3px;width: 5px;height: 5px;background-color: #B0B0B0; border-radius: 50%;}
.newslist li:hover::before{background-color: #1492ff;}

.p2{width: 100%; height: 120px; float: left; margin-top: 30px; overflow: hidden;}
.p2-box{width: 1400px; position: relative; overflow: hidden;}
.p2-box .swiper-wrapper{display: flex;}
.p2-box .swiper-wrapper .swiper-slide{width: 100%; height: 120px;}
.p2-box .swiper-wrapper .swiper-slide img{width: 100%; height: 100%;}
.p2-box .pagination{position: absolute;z-index: 20;bottom: 5px;text-align: right; right:10px; width: auto!important;}
.p2-box .swiper-pagination-bullet{display: inline-block;width: 12px;height: 12px;border-radius:10px; background: #fff;margin: 0 5px;opacity: 0.8;cursor: pointer;}
.p2-box .swiper-pagination-bullet-active { background: #007ad8; width: 12px;}


.p3{width: 100%; height: 530px; float: left; margin-top: 30px; overflow: hidden;}
.p3-title{width: 1400px; height: 55px; float: left; text-align: center; background: url(../images/2023-ycs-ztzl-title-bg.png) center no-repeat; line-height: 55px; font-weight: bold; font-size: 32px;}
.p3-title a{color: #0694e8;}
.p3-box{width: 100%; height: 460px; float: left; margin-top: 20px;}
.p3-box-l{width: 945px; height: 460px; overflow: hidden;float: left;}
.p3-box-l .newstab li a{padding: 0 20px;}

.p3-box-r{width: 402px; height: 460px; float: left; margin-left: 33px;}
.p3-box-r a{width: 100%;background-color: #edf7ff;text-align: center;height: 57px;margin: 8px 0; float: left; display: block;}
.p3-box-r a i{font-style: italic;display: block;margin-top: 15px;float: left;margin-left: 100px;}
.p3-box-r a span{display: block;float: left;margin-left: 15px;line-height: 57px;font-size: 18px;}
.p3-box-r a:hover{ background-color: #dfeffc}
.p3-box-r a:hover img{ transform: translateY(-3px)}
.p3-box-r a img{margin-bottom: 0px;display: block;max-width: 42px;transition: all .3s;}



.p4{width: 100%; height: 115px; float: left; margin-top: 30px; overflow: hidden;}
.p4 ul li{width: 690px; height: 115px; float: left;}
.p4 ul li img{width: 100%; height: 100%;}
.p4 ul li:nth-child(1){margin-right: 20px;}


.p5{width: 100%; height: 365px; float: left; margin-top: 30px; overflow: hidden;}
.p5-box{width: 100%; height: 100%; float: left; margin-top: 0px;}
.p5-box-con{width: 1400px; height: 300px; float: left; overflow: hidden; margin-top: 20px;position: relative;}
.p5-box-con .swiper-slide{width: 310px; height: 290px; float: left; margin-right: 13px;border: solid 1px #e5e5e5;line-height: 53px;}
.p5-box-con .swiper-slide img{width: 100%; height: 250px;}
.p5-box-con .swiper-slide p{width: 100%; height: auto; line-height: 40px; padding: 0 10px; text-align: center;}
.p5-box-con .swiper-container{display: flex;}
.p5-box-con .swiper-button-next, .p5-box-con .swiper-button-prev{top: 40%!important;background-color: rgba(255,255,255,0.7);background-size: 50%;}
.p5-box-con .swiper-button-next:after, .p5-box-con .swiper-button-prev:after{font-size: 20px!important;}



.p6{width: 100%; height: 330px; float: left; margin-top: 30px; overflow: hidden; margin-bottom: 50px;}
.p6-box{width: 100%; height: 194px; float: left; margin-top: 50px;}
.p6-box ul li{width: 176px; height: 194px; float: left; margin-left: 86px;}
.p6-box ul li a:hover img{ transform: translateY(-5px)}
.p6-box ul li a img{margin-bottom: 0px;display: block;transition: all .3s;}



/* 底部s */
.footer{width: 100%; height: auto; position: relative;background: #edf7ff;}
.foot{width: 1400px; height: auto; padding:0; margin: 0 auto; }
.foot-top{width: 100%; height: 75px;}
.foot-link{width: 100%; height: 38px; float: left; margin-top: 18px;}
/* 友情链接 */
.yqlj_title{position: relative; font-size: 16px;}
.yqlj_title>ul{margin-right: -10px; height: 38px;line-height: 38px; }
.yqlj_title>ul>li{ float: left; width:32%; margin-right:1%;list-style-type:none; background-color: #fff;text-align: center;}
.yqlj_title>ul>li p{padding-left: 14px; position: relative; cursor: pointer; transition: .3s all; z-index: 6;}
.yqlj_title>ul>li p em { position: absolute; right: 25px; top: 16px; width: 10px; height: 10px; background: url(../images/2023-zws-link.png) no-repeat; transition: .3s all;}
.yqlj_title>ul>li p i{ position: absolute; left: 50%; bottom: 46px; margin-left:-14px; width: 28px; height:15px; display: none; background: url(../images/2023-zws-link2.png) no-repeat center;}
.yqlj_title>ul>li.on p i{ display: block;}
.yqlj_title>ul>li.on em{ transform: rotate(180deg);}
.yqlj_title>ul>li .yqlj_con1{ display: none; position: absolute; left: 0; right: 0; z-index: 50; bottom: 60px; background-color:#ffffff; padding: 15px 20px 15px 30px; border-radius: 10px; box-shadow:0 0 6px rgba(22,88,160,.21); max-height: 330px; overflow: auto;}
.yqlj_title>ul>li .yqlj_con1 li{ float: left; width:25%; line-height: 30px;list-style-type:none; padding: 6px 8px; box-sizing: border-box;}
.yqlj_title>ul>li .yqlj_con1 li a{text-decoration: none;color: #333; }
.yqlj_title>ul>li .yqlj_con1 li a:hover{background: #366eff; color: #fff;}
.yqlj_con1 li a{background: #f2f2f2; display: block; text-align: center; padding: 4px 0; box-sizing: border-box; border: 1px solid #f2f2f2; border-radius: 4px;}
.yqlj_title>ul>li .yqlj_con1 table {width: 100%;}
.yqlj_title>ul>li .yqlj_con1 table a{text-decoration: none;color: #333; background: none; border: none; text-align: left;}
.yqlj_title>ul>li .yqlj_con1 table li {width: 14%;margin-left: 0;}
.yqlj_con1 tr td:first-child { font-weight: bold; padding-left: 20px;}
.yqlj_con1 tr:nth-child(2n) td { background: #f2f2f2;}
.foot-left{float: right;  width: 580px; height: 100px; /* background: #519fff; */text-align: center;padding-top: 20px;}

.foot-left span{margin-right: 6px;}

.foot-con{width: 720px; height: 100px; float: left; margin-left: 17px; /* background: #519fff; */text-align: left;line-height: 35px;color: #333;margin-top: 0px;margin-bottom: 20px;}
.foot-con a{margin: 0 10px 0 0; color: #333;}
.foot-con br{display: none;}

.foot-right{float: right; width: 498px; background: #1492ff; height: 147px;color: #333;}
.foot-right span{width: 100px; display: block;text-align: center;float: left;margin: 25px 12px;}
.foot-right span img{width: 80px; height: 80px;}
.foot-right span p{margin-top: 10px;}
.foot-right a{color: #333;}


.foot-bot{width: 100%; height: 55px; line-height: 55px; background: #519fff;text-align: center;color: #fff;}
.foot-bot br{display: none;}
.foot-bot a{color: #fff;}



.spt-main{width: 100%; height: auto; background: #FFF;}
.crumb{padding: 25px;}
.crumb h2{padding-left: 26px;line-height: 28px;font-size: 16px;font-weight: normal;color: #999;position: relative;}
.crumb h2:before{position: absolute; left: 0; top: 5px; content: ''; width: 18px; height: 18px; background: url(../images/2024-spt-dqwz-bg.png) no-repeat; background-size: 100% 100%;}
.crumb h2 a{color: #666;}
.crumb h2 a:hover{color: #1492ff;}
.crumb span{color: #1492ff;}
.crumb a.on{color: #1492ff;}
.spt-tygl{padding:0 30px 30px;background-color: #fff;margin-bottom: 30px;}
.spt-tygl-l{float: left;width: 23%;background-color: #f0f6ff;}
.spt-tygl-l .name {display: flex; flex-direction: row;align-items: center;justify-content: center;background-color: #1492ff; height: 80px;line-height: 1.2;text-align: center;font-family: MicrosoftYaHei-Bold;font-weight: 700;font-size: 24px;color: #fff}
.spt-tygl-l a{display: flex;padding: 20px 10px;align-items: center;justify-content: center;box-sizing: border-box;position: relative;min-height: 80px;line-height: 1.4;font-size: 20px;text-align: center}
.spt-tygl-l a.cur,.spt-tygl-l a:hover{color: #1492ff;font-family: MicrosoftYaHei-Bold;font-weight: 700}
.spt-tygl-l a+a::before{content: "";width: 85%;height: 2px;background-image: url(../images/2024-spt-line.png);background-repeat: no-repeat;background-size: 100% auto;background-position: center;position: absolute;top: 0;left: 50%;transform: translate(-50%,-50%)}


.spt-tygl-r{width: 74%;float: right;}
.spt-tygl-r .newslist li:nth-child(5n){border-bottom: 1px dashed #ccc;height: 70px;margin-bottom: 15px;padding-bottom: 15px;}
.spt-tygl-r .newslist{margin-bottom: 30px;}
.page{padding: 20px 0px;text-align: center;clear: both;overflow:hidden;width: 100%;font-size:14px;}

.tupian-list{width: 100%; float: left;position: relative; height: auto;}
.tupian-list ul{margin-top: 10px;}
.tupian-list ul li{width: 23%;height: 190px;margin: 10px 1%;float: left;overflow: hidden;}
.tupian-list ul li img {width: 100%; height: 150px;}
.tupian-list ul li p{width: 100%; height: 40px; line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;font-size: 16px; text-align: center;}
.tupian-list ul li a:hover{color:#1492ff ;}


.spt-xl{padding:0 60px;background-color: #fff;margin-bottom: 30px;}
.article {margin-right: auto;margin-left: auto;}
.article-title{padding-bottom: 12px;text-align: center; font-weight: bold; font-size: 30px; color: #000; line-height: 30px; padding-top: 12px;}
.article-subtitle{font-size:25px; font-weight: normal; line-height:140%; text-align:center;  color:#666666;}
.article-attr{padding-bottom:12px; color:#888888; border-bottom:#e1e1e1 5px solid; font-size: 15px;margin-top: 15px;}
.article-attr b{font-weight:normal;}
.article-attr-l span{ margin-right: 30px; display:inline-block; white-space:nowrap;}
.article-attr #view span{ margin:0;}
/* .article-attr .llcs b{color:#8d0707;} */
.article-attr-l{float: left; line-height: 22px;}
.article-attr-r{float: right;position: relative;}
.fontsize{display: inline-block; line-height: 35px;  margin-right: 12px; float: left;}
.fontsize a{cursor: pointer; color:#333;}
.fontsize a:hover{color: #333;}
.fontsize a{display: inline-block; width: 30px; height: 28px; line-height: 28px; border: transparent 1px solid; text-align: center; border-radius: 3px; color:#999}
.fontsize a.on{color: #1492ff;}
.fenxiang{display: inline-block; line-height: 35px;  margin-right: 12px; float: left;}
/*分享必要样式*/
.detail_share {margin: 14px 24px 0 0;}
.bdsharebuttonbox{margin-top:7px;}
.u-shear{margin-top: 12px;}
.share-main{position: relative;height: 36px; line-height: 36px;}
.share-bar a{margin-right: 6px; float: left; display: block; width: 26px; height: 26px; background:#c9c9c9 url(2022_cont_ico_share.png) no-repeat; border-radius: 50%; margin-left: 13px; margin-top: 5px;}
.share-bar span{float: left; color: #888888;}
.share-bar a:hover {-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.share-bar .share-weixin{background-position: -30px;}
.share-bar .share-weixin:hover{background-color: #1fbc7d;}
.share-bar .share-tsina{background-position: -65px;}
.share-bar .share-tsina:hover{background-color: #fc7354;}
.share-bar .share-qzone{background-position: 4px;}
.share-bar .share-qzone:hover{background-color: #fc7354;}
.weixin-share-open{position: absolute; margin-top: 50px; right: 0; display: none; z-index: 10;}
.weixin-wrap{position: relative; padding: 10px; width: 212px;border: 1px solid #ddd;background-color: #fff;}
.share-qrcode{float: left;}
.share-qrcode img{display: block; width: 80px; height: 80px;}
.weixin-close{position: absolute; top: 0; right: 0; display: block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 16px; color: #d4d4d4; cursor: pointer;}
.weixin-text{padding: 10px 0 0 90px; line-height: 24px; font-size: 12px; color: #666;}
.detail_share {margin: 14px 24px 0 0;}
.mainTextBox{width: 100%;background-color: #fff;margin: 0 auto;}
.mainText{width: 100%;padding: 10px 0 25px 0;margin: 0 auto;color: #404040;font-size: 18px;line-height: 200%;}
.mainText .TRS_UEDITOR{overflow: auto;}
.mainText table{margin: 0 auto;}
.mainText img{max-width: 100%;height: auto;}
.article-xgfj{padding: 20px 30px;}
#playercontainer{margin-top: 15px!important;}
.article-ewm{text-align: center;}
.article-ewm p{line-height: 40px;}
.xl_ewm{margin-top: 10px;}
.xl_ewm img{margin: 0 auto;}
.article-fj-bt{color:#1492ff;font-weight:600;font-size: 18px;line-height: 30px;margin-bottom: 10px;}
.article-fj-list{font-size: 18px;line-height: 30px;margin-bottom: 30px;}
.enclosure{padding: 9px 30px 14px;margin-bottom: 40px;}
.enclosure>h2{line-height: 24px;padding: 6px 0;color: #404742;font-weight: bold;font-size: 22px;}
.enclosure-list>li>a{display: block;line-height: 24px;text-indent: 2em;padding-top: 8px;padding-bottom: 8px;color: #666;font-size: 18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.enclosure-list>li>a:hover{color: #1492ff;}

.meta_main{margin-bottom: 20px;/* background: #ecf3fa;*/padding: 10px 0px;}
.meta_main ul{overflow: hidden;border-top: 1px solid #E6E6E6;border-left: 1px solid #E6E6E6;}
.meta_main li{width: 50%;float: left;border-bottom: 1px solid #E6E6E6;border-right: 1px solid #E6E6E6;box-sizing: border-box;}
.meta_main li.meta_main_bg{background: #F7F7F7;}
.meta_main li label, .meta_main li .mes{padding: 6px 5px;line-height: 48px;}
.meta_main li label{float: left;width: 180px;padding-left: 20px;color: #666;box-sizing: content-box;border-right: 1px solid #E6E6E6;}
.meta_main li label i{display: inline-block;width: 0.5em;}
.meta_main li .mes{font-size: 1em;padding: 6px 5px 6px 230px;}

.xwzx .newstab li{width: 50%;background: #e5f2fd;}
.xwzx  .newstab li.on, .xwzx  .newstab li.on a, .xwzx  .newstab li a:hover{background: #1d82dd;color: #fff;}

.xwzx-p2{width: 100%; margin-top: 30px; float: left;}
.xwzx-p2-tit{height: 50px; float: left; border-bottom: 1px solid #e5f2fd; line-height: 50px;width: 100%;}
.xwzx-p2-tit a{color: #007ad8; font-weight: bold; font-size: 23px;border-left: 5px solid #007ab8; padding-left: 15px;}
.xwzx-p2-box ul li{margin-top: 25px; width: 100%; height: 200px; float: left;}
.xwzx-p2-box ul li .pic{width: 335px; height: 200px; float: left;}
.xwzx-p2-box ul li .pic img{width: 100%; height: 100%;}
.xwzx-p2-box ul li .rg{margin-left: 35px; width: 1030px; height: 170px; float: left; border-bottom: 1px dashed #d5d5d5;}
.xwzx-p2-box ul li .tit{width: 100%; height: 55px; line-height: 55px; text-align: left; color: #333333;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;font-size: 20px;}
.xwzx-p2-box ul li .zy{width: 100%; line-height: 35px; height: 70px; float: left; color: #666666;}
.xwzx-p2-box ul li .time{width: 100%; line-height: 35px; float: left; color: #666;}

.xwzx-p3{width: 100%; margin-top: 30px; float: left;margin-bottom: 50px;}
.xwzx-p3-box{width: 100%; height: auto; margin-top: 20px; float: left;}
.xwzx-p3-box .p5-box-con{height: 445px;}
.xwzx-p3-box .p5-box-con .swiper-slide{height: 445px;}
.xwzx-p3-box .p5-box-con .swiper-slide img{height: 400px;}















@media screen and (max-width: 768px){
body{min-width: 100%;background-size: 160%;}
.w1400{width: 100%; padding: 0 2vw;}
.pc{display: none!important;}
.wap{display: block!important;}

.top{height: 60vw; background-size: 250%;background-position-y: 0;}
.top-t{height: 10vw;line-height: 10vw;font-size: 3vw;}
.top-t-l{display: none;}
.top-t-r a{padding: 0 1vw;}

.top-t-r span{padding: 1vw;border-radius: 4vw;}
.top-con{height: 50vw;}
.top-logo{height: auto;margin-top: 4vw;text-align: center;width: 100%;        margin-bottom: 4vw;}
.top-logo img{width: 70%;height: auto;}
.top-ss{width: 90%;height: 10vw;margin-top: 0vw;margin-left: 5%;border-radius: 5vw;}
.top-ss #keyword{width: 70%;height: 10vw;line-height: 10vw;text-indent: 2vw;font-size: 3vw;margin-left: 2vw;border-radius: 5vw;}
.top-ss #searchbutton{height: 10vw;margin-top: 0px;width: 25%;font-size: 3vw;background-size: 30%;}

.daohang{height: 16vw;}
.daohang .w1400{padding: 0;}
.nav{height: 16vw;width: 100%;}
/* .nav .w1400{padding: 0;} */
/* .nav ul li:nth-child(1){height: 16vw;border-right: 1px solid rgba(255, 255, 255, 0.15);} */
/* .nav ul li:nth-child(1) a{height: 16vw;line-height: 16vw;} */
.nav ul li{height: 8vw; width: 33.33%;}
.nav ul li a{height: 8vw;font-size: 4vw;line-height: 8vw;}
.nav ul li a img{margin-right: 2vw;width: 4vw;}
.nav ul li:nth-child(2){border-right: 1px solid rgba(255, 255, 255, 0.15);border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
.nav ul li:nth-child(3){border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
.nav ul li:nth-child(4){border-right: 1px solid rgba(255, 255, 255, 0.15);}
.nav ul li:nth-child(5){border-right: 1px solid rgba(255, 255, 255, 0.15);}

.home_tt{height: 18vw;margin-top: 2vw;}
.home_tt_scroll .bd{margin-top: 0;height: 18vw;padding: 0 2vw;}
.home_tt_scroll .infoList li a{font-size: 5vw;line-height: 12vw;height: 10vw;}
.home_tt_scroll .infoList li p{height: 8vw;line-height: 6vw; font-size: 4vw;}
.home_tt_scroll .hd{width: 5vw;right: 0;}
.home_tt_scroll .hd ul li{width: 2vw;height: 2vw;margin: 1vw;border-radius: 1vw;}
.home_tt_img{width: 10vw;height: 8vw;margin-left: 1vw;margin-top: 4vw;}
.home_tt_nr{width: calc(100% - 11vw);padding: 0 3vw;}

.newstab li a{padding: 0 1vw;font-size: 4vw;}
.newslist{padding-top: 2vw;}
.newslist li{height: 10vw;line-height: 10vw;text-indent: 1vw;padding-right: 17%;}
.newstab li a{font-size: 4.5vw;pointer-events: none;padding: 0 1vw;}
.newslist li a{font-size: 4vw;padding-left: 0;}
.newslist li span{font-size: 3vw;}
.newslist li::before{top: 5.5vw;left: 1vw;width: 2vw;height: 2vw;display: none;}
.newslist-more{display: block;height: 8vw;background-color: #ececec;line-height: 8vw;text-align: center;width: 30%;margin: 0 auto;margin-bottom: 3vw;font-size: 3vw;}

.p1{height: auto;padding: 0;margin-top: 2vw;}
.p1-left{width: 100%; float: none; height: 60vw;}
.p1-left .swiper-wrapper .swiper-slide .text span{font-size: 4vw; line-height: 11vw;}
.p1-left .swiper-wrapper .swiper-slide .text{height: 11vw;}
.p1-left>a.arrow-left, .p1-left>a.arrow-right{display: none;}
.p1-left .swiper-pagination-bullet{width: 2vw;height: 2vw;border-radius: 3vw;}
.pagination{bottom: 3vw;}
.p1-right{width: 100%; height: auto; margin-top: 2vw;}
.p1-right .bd{height: auto!important;}
.newstab{height: 9vw;line-height: 8vw;display: flex;white-space: nowrap;overflow-x: scroll;overflow-y: hidden;}
.p1-right .newstab li{margin: 0 1vw;}
.p1-right .newstab li a{font-size: 4.5vw;padding: 0;}
.p1-right .newslist li a{font-size: 4vw;}

.p2{height: 20vw;margin-top: 3vw;}
.p2-box{width: 100%;}
.p2-box .swiper-wrapper .swiper-slide{height: 20vw;}
.p2-box .swiper-pagination-bullet{width: 2vw;height: 2vw;}
.p2-box .swiper-pagination-bullet-active{width: 2vw;}

.p3{height: auto; margin-top: 3vw;}
.p3-title{height: 12vw; line-height: 12vw; font-size: 6vw; width: 100%;}
.p3-box{width: 100%; margin-top: 2vw;height: auto;}
.p3-box-l{width: 100%; height: auto; }
.p3-box-l .newstab li a{padding: 0 2vw;}
.p3-box-r{width: 100%; height: auto; margin-top: 2vw;margin-left: 0;}
.p3-box-r a{width: 48%; margin: 1vw 1%;height: 12vw;}
.p3-box-r a i{margin-left: 2vw;margin-top: 2vw;}
.p3-box-r a img{max-width: 8vw;}
.p3-box-r a span{margin-left: 1vw;line-height: 12vw;font-size: 4vw;}

.p4{height: 10vw; margin-top: 3vw;}
.p4 ul li{width: 48%; margin: 0 1%; height: 10vw;}
.p4 ul li:nth-child(1){margin-right: 1%;}

.p5{height: auto; margin-top: 3vw;}
.p5-box-con{width: 100%;height: 35vw;margin-top: 2vw;margin-bottom: 3vw;}
.p5-box-con .swiper-slide{height: auto; margin-right: 0;line-height: 8vw;}
.p5-box-con .swiper-slide img{height: 25vw;}
.p5-box-con .swiper-slide p{height: auto;line-height: 5vw;font-size: 3vw;}
.p5-box-con .swiper-slide p br{display: none;}

.p6{height: auto; margin-top: 3vw; margin-bottom: 5vw;}
.p6-box{height: auto;margin-top: 4vw;}
.p6-box ul li{width: 31%; height: 35vw; margin: 0 1%;}
.p6-box ul li a img{width: 100%;}




.foot{width: 100%;padding: 0;}
.foot-top{display: none;}
.foot-left{width: 100%; float: none; text-align: center; margin-top: 3vw;padding-bottom: 2vw;height: auto;padding: 2vw 0;}
.foot-left span:nth-child(1){width: 10vw;margin-left: 9vw;}
.foot-left span{width: 16vw; margin-right: 3vw; float: left;}
.foot-left span a{width: 100%; display: block;}
.foot-left span img{width: 100%; display: block;}
.foot-con{width: 100%;height:auto;line-height: 7vw;margin-left: 0;font-size: 3.5vw;text-align: center; margin-top: 2vw; margin-bottom: 2vw;color: #333;}
.foot-con a{color: #333;}
.foot-right{width: 100%; height: 30vw;display: none;}
.foot-right span{width: 23vw;margin: 0 1vw;}
.foot-right span img{width: 23vw;height: 23vw;}
.foot-right span p{margin: 1vw;font-size: 3vw;line-height: 8vw;}
.foot-bot{height: auto;line-height: 8vw;font-size: 3.5vw;}
.foot-bot br{display: block;}
.foot-left, .foot-con, .foot-right, .foot-bot{background: none;}
.foot-con br{display: block;}


.crumb {padding: 3vw 0;}
.crumb h2{line-height: 6vw;font-size: 3vw;}
.spt-tygl{padding: 2vw;margin-bottom: 3vw;}
.spt-tygl-l{width: 100%;display: flex;float: none;flex-direction: row;flex-wrap: wrap;}
.spt-tygl-r{width: 100%;}
.spt-tygl-l .name{height: 12vw;font-size: 5vw;width: 100%;}
.spt-tygl-l a{padding: 2vw;min-height: 8vw;font-size: 4vw;width: 50%;}

.tupian-list ul{margin-top: 2vw;}
.tupian-list ul li{width: 48%; height: 40vw; margin: 2vw 1%;}
.tupian-list ul li img{height: 30vw;}
.tupian-list ul li p{height: 10vw; line-height: 10vw;font-size: 3.5vw;text-align: center;}

.spt-xl{padding: 4vw;margin-bottom: 3vw;}
.article-title{font-size: 5vw;padding: 2vw 0 2vw;}
.article-subtitle{font-size: 4vw;}
.article-attr{margin-top: 3vw;padding-bottom: 2vw;font-size: 3vw;}
.article-attr-r{display: none;}
.mainTextBox{width: 100%;}
.mainText{width: 100%;padding: 2vw;font-size: 4vw!important;line-height: 2!important;}
.mainText img{max-width: 100%!important;height: auto!important;}
#playercontainer{width: 100%!important;max-height: 50vw!important;}
#playercontainer video{width: 100%!important; max-height: 50vw!important;}
.mainText p, .mainText div, .mainText span{font-size: 4vw!important;line-height: 2!important;}
.enclosure{padding: 2vw;margin-bottom: 2vw;}
.article-fj-bt{font-size: 4vw;line-height: 8vw;margin-bottom: 0;}
.enclosure-list>li>a{line-height: 1.5;padding-left: 4vw;padding-top: 2vw;padding-bottom: 2vw;font-size: 3vw;background-size: 3vw;}
.article-ewm{display: none;}
.enclosure>h2{font-size: 4vw;}

.meta_main{margin-bottom: 3vw;padding: 2vw 0px;font-size: 3vw;}
.meta_main li{width: 100%;height: 8vw;}
.meta_main li label{width: 20vw;padding: 0;text-align: center;line-height: 8vw;}
.meta_main li .mes{font-size: 3vw;padding: 0;line-height: 8vw;padding-left: 2vw;float: left;}

.xwzx-p2{margin-top: 3vw;}
.xwzx-p2-tit{height: 10vw; line-height: 10vw;}
.xwzx-p2-tit a{font-size: 5vw;}
.xwzx-p2-box ul li{margin-top: 2vw;height: auto;}
.xwzx-p2-box ul li .pic{width: 100%; height: 50vw;}
.xwzx-p2-box ul li .rg{margin-left: 0; height: auto; width: 100%;}
.xwzx-p2-box ul li .tit{height: auto; line-height: 10vw; font-size: 4vw;}
.xwzx-p2-box ul li .zy{height: auto; line-height: 8vw; font-size: 3.5vw;}
.xwzx-p2-box ul li .time{height: auto; line-height: 8vw; font-size: 3.5vw;}

.xwzx-p3{width: 100%; margin-top: 3vw; float: left;margin-bottom: 5vw;}
.xwzx-p3-box{width: 100%; height: auto; margin-top: 2vw; float: left;}
.xwzx-p3-box .p5-box-con{height: 40vw;}
.xwzx-p3-box .p5-box-con .swiper-slide{height: 40vw;}
.xwzx-p3-box .p5-box-con .swiper-slide img{height: 30vw;}




}